# Copyright (C) 2024 Kantipur Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Expose Construction 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/expose-construction\n"
"POT-Creation-Date: 2024-12-04 11:51:27+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: functions.php:113
msgid "Welcome to the"
msgstr ""

#: functions.php:114
msgid "is now installed and ready to use."
msgstr ""

#: functions.php:117
msgid "-pro"
msgstr ""

#: functions.php:117
msgid "Buy Pro"
msgstr ""

#: functions.php:118
msgid "Theme Info"
msgstr ""

#: inc/filters.php:18
msgctxt "Used if posts or pages has no title"
msgid "(No title)"
msgstr ""

#: inc/register-block-patterns.php:25
msgid "Theme patterns"
msgstr ""

#: inc/register-block-styles.php:22
msgid "Flat button"
msgstr ""

#: inc/register-block-styles.php:30
msgid "Underlined list items"
msgstr ""

#: inc/register-block-styles.php:38 inc/register-block-styles.php:46
#: inc/register-block-styles.php:54
msgid "Box shadow"
msgstr ""

#: inc/register-block-styles.php:62
msgid "Plus & minus"
msgstr ""

#: patterns/about.php:19
msgid "ABOUT OUR COMPANY"
msgstr ""

#: patterns/about.php:25
msgid "Innovative Solutions For Complex Projects"
msgstr ""

#: patterns/about.php:50
msgid "Modern Technology"
msgstr ""

#: patterns/about.php:54 patterns/about.php:70 patterns/services.php:39
#: patterns/services.php:53 patterns/services.php:67 patterns/services.php:83
#: patterns/services.php:97 patterns/services.php:111
msgid "Velit corrupti beatae excepteur natus penatibus class totam."
msgstr ""

#: patterns/about.php:66
msgid "Experience Engineers"
msgstr ""

#: patterns/about.php:77
msgid "DISCOVER MORE"
msgstr ""

#: patterns/achievements.php:20
msgid "Big Achievement We Got From Our Construction Projects"
msgstr ""

#: patterns/achievements.php:34
msgid "677+"
msgstr ""

#: patterns/achievements.php:38
msgid "COMPLETED PROJECTS"
msgstr ""

#: patterns/achievements.php:48
msgid "5K+"
msgstr ""

#: patterns/achievements.php:52
msgid "HAPPY CLIENTS"
msgstr ""

#: patterns/achievements.php:62
msgid "125+"
msgstr ""

#: patterns/achievements.php:66
msgid "TEAM MEMBERS"
msgstr ""

#: patterns/achievements.php:76
msgid "18+"
msgstr ""

#: patterns/achievements.php:80
msgid "WINNING AWARDS"
msgstr ""

#: patterns/columns-with-images.php:20 patterns/columns-with-images.php:26
#: patterns/columns-with-images.php:38
msgctxt "sample content"
msgid "Sample content. Replace the text with your own content."
msgstr ""

#: patterns/comments.php:17
msgid "Comments"
msgstr ""

#: patterns/hero.php:19
msgid "CONSTRUCTION COMPANY"
msgstr ""

#: patterns/hero.php:25
msgid "Building Dreams With Passion !"
msgstr ""

#: patterns/hero.php:29
msgid "Porro sapien consectetur semper quam curae voluptate vehicula, nec nisi expedita aliquip nibh explicabo, dolorem, sint. Corrupti donec pariatur! Sapiente, expedita nostrud facere massa amet taciti, sapiente massa."
msgstr ""

#: patterns/hero.php:35
msgid "GET STARTED"
msgstr ""

#: patterns/hero.php:41
msgid "LEARN MORE"
msgstr ""

#: patterns/hidden-404.php:25
msgid "Page not found"
msgstr ""

#: patterns/hidden-404.php:30
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#. translators: %s: Copyright year.

#: patterns/hidden-footer-links.php:21
msgid "Copyright %s. "
msgstr ""

#: patterns/hidden-footer-links.php:22
msgctxt "copyright date format"
msgid "Y"
msgstr ""

#: patterns/hidden-footer-links.php:24
msgid "All right reserved."
msgstr ""

#: patterns/hidden-post-meta.php:21
msgid "Categories: "
msgstr ""

#: patterns/latest-posts.php:17
msgid "INDUSTRY INSIGHTS"
msgstr ""

#: patterns/latest-posts.php:23
msgid "Recent News &amp; Blogs"
msgstr ""

#: patterns/query.php:44
msgid "No results"
msgstr ""

#: patterns/services.php:17
msgid "OUR SERVICES"
msgstr ""

#: patterns/services.php:23
msgid "Providing Best Services"
msgstr ""

#: patterns/services.php:33
msgid "Building Renovation"
msgstr ""

#: patterns/services.php:47
msgid "Flooring &amp; Roofing"
msgstr ""

#: patterns/services.php:61
msgid "General Contracting"
msgstr ""

#: patterns/services.php:77
msgid "Home Repair &amp; Expand"
msgstr ""

#: patterns/services.php:91
msgid "Building Construction"
msgstr ""

#: patterns/services.php:105
msgid "Custom Homes Construction"
msgstr ""

#: patterns/services.php:120
msgid "VIEW ALL SERVICES"
msgstr ""

#: patterns/services.php:126
msgid "HIRE US NOW"
msgstr ""

#: patterns/testimonials.php:19
msgid "TESTIMONIALS"
msgstr ""

#: patterns/testimonials.php:25
msgid "Client&apos;s Feedback"
msgstr ""

#: patterns/testimonials.php:32
msgid "Impedit eveniet tempus exercitationem sint imperdiet nisl magnis cras numquam commodi autem vestibulum iusto. Aspernatur aut pellentesque facilisis, leo facere neque leos."
msgstr ""

#: patterns/testimonials.php:48 patterns/testimonials.php:74
msgid "Irure facere magna lectus. Pirus ecessitatibus orci, natus molestiae exercitationem laborum hendrerit sit voluptates culpa, quasi fac."
msgstr ""

#: patterns/testimonials.php:53
msgid "Windy Johnson"
msgstr ""

#: patterns/testimonials.php:57
msgid "ENGINEER OFFICER"
msgstr ""

#: patterns/testimonials.php:79
msgid "Joshep William"
msgstr ""

#: patterns/testimonials.php:83
msgid "FIELD OFFICER"
msgstr ""

#: patterns/testimonials.php:93
msgid "MORE REVIEWS"
msgstr ""
#. Theme Name of the plugin/theme
msgid "Expose Construction"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://www.kantipurthemes.com/downloads/expose-construction"
msgstr ""

#. Description of the plugin/theme
msgid "Expose Construction is a Full Site Editing Construction WordPress theme."
msgstr ""

#. Author of the plugin/theme
msgid "Kantipur Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.kantipurthemes.com/"
msgstr ""
